/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005117/Harmony Content Feed/right-rail-one-column_091e9c5e80f9d600.css */

.module.content-feed li {
    float: left;
    width: 46%;
}

.module.content-feed li:nth-child(2n) {
    margin-left: 6%
}

.module.content-feed .module-content {
    padding: 1em 2em 0;
}

.module.content-feed .thumb img {
    margin-bottom: 0.5em;
}

.module.content-feed .thumb .sponsored {
    color: #f63;
}

.module.content-feed .thumb .segmented {
    color: #000;
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: none;
}

.module.content-feed li.video a::before {
	background: url('../../../../webmd/consumer_assets/site_images/modules/video_arrow_70x70.png') no-repeat; no-repeat;
	background-size: 70px 70px;
	content:"";
	display: block;
	height: 70px;
	margin-top: 68px;
	margin-left: 100px;
	opacity: .7;
	position: absolute;
	width: 70px;
	z-index: 1;
}



